h1
{
	font-weight: normal;
	color: #000;
	margin-bottom: 0px;
	font-size: 14pt;
	line-height: .75em;
}

.logo
{
	width: 230px;
	float: left;
	position: relative;
	height: 65px;
	font-weight: 300;
	margin-left: 1.5%;
	font-size: 1.5em;
	margin-bottom: -6px;
	color: #A9A9A9;
	font-weight: 300;
	
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
.container {
	
	width: 90%;
	max-width: 960px;
	margin: 0px auto;
	padding-bottom: 100px;
}
.header {
	height: 65px;
	margin-bottom: 70px;
	font-family: "franklin-gothic-urw", sans-serif;
	letter-spacing: .1em;
}
.about-container {
	width: 70px;
	height: 65px;
	float: left;
	position: relative;
}
.about {
	font-size: 0.7em;
	font-weight: 400;
	position: absolute;
	bottom: 0px;
	margin-bottom: -3px;
	right: 0px;
}
.store-container {
	width: 660px;
	height: 65px;
	float: left;
	position: relative;
}
.store {
	font-size: .7em;
	font-weight: 400;
	position: absolute;
	bottom: 0px;
	margin-bottom: -3px;
	left: 20px;
}
.essay-container {
	height: 188px;
	width: 33.33%;
	float: left;
	color: #B0B0B0;
	text-align: center;
	margin-top: 22px;
}

.essay-container img
{
	width: 93.75%;
	height: auto;
}

.essay-title {
	font-family: "franklin-gothic-urw", sans-serif;
	font-size: 0.7em;
	height: auto;
	font-weight: 500;
	color: #A9A9A9;
	width: 93.75%;
	padding-top: 7px;
	letter-spacing: 0.1em;
	margin: 0px auto;
	text-align: left;
}
.with {
	font-family: "franklin-gothic-urw", sans-serif;
	font-weight: 300
	color: #A9A9A9;
	font-weight: 400;
}
.essay-subtitle {
	font-family: "franklin-gothic-urw", sans-serif;
	color: #A9A9A9;
	padding-top: 0.3em;
	font-weight: 400;
}
.interviews-header {
	font-family: "franklin-gothic-urw", sans-serif;
	font-weight: 300;
	width: 960px;
	float: left;
	position: relative;
	height: 60px;
	letter-spacing: 0.1em;
	font-size: 1.5em;
	margin-top: 70px;
}
.interview-body {
	font-family: "franklin-gothic-urw", sans-serif;
	width: 840px;
	float: left;
	font-size: 0.9em;
	font-weight: 300;
	color: #7F7F7F;
	margin-right: 120px;
	line-height: 1.8em;
}
.interview-break {
	letter-spacing: 0.6em;
	color: #CCC;
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 1.4em;
}
.interview-link {
	font-size: 0.8em;
	font-weight: 300;
	margin-top: 18px;
	margin-bottom: 20px;
	letter-spacing: 0.1em;
}
.blockquote p {
	text-indent: -0.4em;
}
.interview-pub {
	font-weight: 500;
}
a:link {
	color: #2B8FAE;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2B8FAE;
}
a:hover {
	text-decoration: none;
	color: #38B2D9;
}
a:active {
	text-decoration: none;
	color: #2B8FAE;
}

.current a
{
	color: #A9A9A9;
}

.sub-title
{
	color: #000;
	line-height: 1.2em;
	margin-top: .25em;
}

.sub-title a
{
	color: #000;
}

.main
{
	width: 100%;
	max-width: 97.75%;
	margin: 0px auto;
}

.img-holder img
{
	width: 100%;
	display: block;
}

.logo a
{
	position: absolute;
	bottom: 0px;
	bottom: -6px;
}

.header
{
	position: fixed;
	background-color: #FFF;
	width: 100%;
	top: 0px;
	left: 0px;
	padding-bottom: 20px
}

.header .sleeve
{
	width: 90%;
	max-width: 960px;
	margin: 0px auto;
	position: relative;
}

.navigation
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 0.7em;
	font-weight: 400;
	bottom: 0px;
	position: absolute;
	top: 54px;
	right: 1%;
}

.navigation li
{
	float: left;
	margin-left: 20px;
}

.about-image
{
	width: 100%;
	max-width: 600px;
	margin: 70px auto 0px auto;
	text-align: center;
}

.about-image img
{
	width: 100%;
}

.main-image
{
	width: 90%;
	max-width: 640px;	
	margin: 70px auto 0px auto;
}

.main-image p.caption
{
	font-size: 8.5pt;
	line-height: 1.4em;
	font-family: "franklin-gothic-urw", sans-serif;
	color: #7F7F7F;
	max-width: 600px;
	margin: 3em auto 0px auto;
}

.work-title
{
	font-style: italic;
}

p.caption .caption-title
{
	font-size: 8.5pt;
}


.image-still-top, .full-width
{
	width: 100%;
	max-width: 600px;	
	margin: 70px auto 0px auto;
	
}

.text
{
	font-family: "franklin-gothic-urw", sans-serif;
	line-height: 1.7em;
	font-size: 0.9em;
	width: 600px;
	margin: 70px auto 0px auto;
}

.question
{
	font-weight: 700;
	margin-top: 14px;
}

body.about-page .text, .text.no-margin
{
	margin: 15px auto 0px auto;
}


body,td,th {
	color: #7F7F7F;
	padding-top: 85px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
}

.clearfix:after
{
	content: "";
  	display: table;
  	clear: both;
}

cite
{
	font-style: normal;
	letter-spacing: 0.08em;
}

#mobile-test
{
	display: none;
}

.contenttitle
{
	font-family: "franklin-gothic-urw", sans-serif;
	line-height: 1.6em;
	margin: 40px 0px 0px;
	font-size: 1.3em;
	letter-spacing: .1em;
	font-weight: 700;
	
}

.contentsubtitle
{
	font-style: italic;
	font-weight: 400;
	font-family: "franklin-gothic-urw", sans-serif;
	line-height: 1.6em;
	font-size: 1em;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}

@media all and (max-width: 767px) {
	
	.main-image
	{
		width: 100%;
		max-width: none;
	}
	
	.main-image p.caption
	{
		width: 90%;
	}
}

@media all and (max-width: 700px) {
	
	html
    {
        -webkit-text-size-adjust: 100%;
    }
	
	body
	{
		margin: 113px 0px 0px 0px;
		padding: 0px;
	}
	
	.main
	{
		max-width: 100%;
	}
	
	h1
	{
		font-family: "franklin-gothic-urw", sans-serif;
		font-weight: 300;
	}
	
	.header
	{
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		background-color: #FFF;
		padding-top: 25px;
		height: auto;
		padding-bottom: 25px;
		margin-bottom: 0px;
	}
	
	.header .sleeve
	{
		width: 100%;
		margin: 0px auto;
		position: relative;
	}

	
	.logo
	{
		text-transform: uppercase;
		text-align: center;
		margin-bottom: 10px;
		width: 100%;
		float: none;
		height: auto;
		font-size: 1em;
		margin-left: auto;
	}
	
	.logo a
	{
		font-size: 1.5em;
		position: relative;
		bottom: auto;
	}
	
	.jbessays-container
	{
		float: none;
		margin-bottom: 20px;
		width: 100%;
		text-align: center;
	}
	
	.container
	{
		width: 100%;
		margin: 0px auto;
		height: auto;
		padding-bottom: 50px;
		/*height: 3400px;*/
	}
	
	ul.navigation
	{
		width: 100%;
		text-align: center;
		list-style: none;
		text-transform: uppercase;
		font-size: 9pt;
		position: relative;
		bottom: auto;
		left: 0px;
		top: 0px;
	}

	ul.navigation li
	{
		display: inline-block;
		margin-right: 1.5em;
		margin-left: 0px;
		float: none;
	}
	
	ul.navigation li:last-child
	{
		margin-right: 0px;
	}
	
	.essay-container
	{
		
		width: 100%;
		height: auto;
		float: none;
		margin: 22px auto 0px auto;
		color: #B0B0B0;
		text-align: center;
	}
	
	.essay-container img
	{
		width: 100%;
		height: auto;
	}
	
	.interviews-header
	{
		width: 100%;
		float: none;
		height: auto;

	}
	
	.interview-body
	{
		float: none;
		width: 95%;
		margin: 0px auto;	
	}
	
	.essay-title
	{
		margin: 0px auto;
		text-align: left;
		width: auto;
		margin-left: 20px;
		
	}
	
	.text
	{
		font-family: "franklin-gothic-urw", sans-serif;
		font-size: 0.9em;
		
		font-weight: 300;
		color: #7F7F7F;
		line-height: 1.8em;
		width: 90%;
		margin: 0px auto;
	}
	
	blockquote
	{
		width: 100%;
		margin: 0px auto 2em auto;
		font-size: 0.9em;
		font-weight: 300;
		color: #7F7F7F;
		margin-right: 120px;
		line-height: 1.8em;
	}
	
	cite
	{
		font-style: normal;
		letter-spacing: 0.08em;
	}
	
	.about-image, .full-width
	{
		width: 100%;
	}	
	
	.about-image img, .full-width img
	{
		width: 100%;
		height: auto;
	}
	
	#mobile-test
	{
		display: block;
	}
}

@media all and (min-width: 701px) and (max-width: 768px) {
	
	.essay-title
	{
		min-height: 50px;
	}
	
	.main
	{
		max-width: 677px;
	}
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{ 
	

}
